package com.njzscloud.supervisory.money.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：money_change_category
 * 字典名称：资金变动类型
 */
@Getter
@RequiredArgsConstructor
public enum MoneyChangeCategory implements DictStr {
    ChongZhi("ChongZhi", "充值"),
    PinTaiDaKuan("PinTaiDaKuan", "平台打款"),
    DingDanTiaoZhang("DingDanTiaoZhang", "订单调账"),
    DingDanKouKuan("DingDanKouKuan", "订单扣款"),
    DingDanTuiKuan("DingDanTuiKuan", "订单退款"),
    DuanBoYingShou("DuanBoYingShou", "短驳营收"),
    ;
    private final String val;
    private final String txt;
}


